This project contains:

  • 1 outdated main dependency
  • 1 outdated development dependency

Crate textwrap

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 hyphenation^0.8.40.8.4up to date
 smawk^0.3.10.3.2up to date
 terminal_size^0.2.10.3.0out of date
 unicode-linebreak^0.1.40.1.5up to date
 unicode-width^0.1.100.1.12up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 termion^2.0.14.0.0out of date
 unic-emoji-char^0.9.00.9.0up to date
 version-sync^0.9.40.9.5up to date